/*css reset*/
@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    /*background: transparent;*/
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
fieldset, img {    border:0;}
address, caption, cite, code, dfn, em, strong, th, var {
    font-style:normal;
    font-weight:normal;
}
ol, ul { list-style:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 {
    font-size:200%;
    font-weight:normal;
}
:focus { outline: 0;}
a{ text-decoration:none; color: #fff}
/* a:hover img{ border:none;} */
html,body{
    width: 100%;
    height: 100%;
    min-width: 1200px;
}
iframe{
    margin-bottom: -4px
}


/*头部*/
.header-box{

    background: url('../../img/reception/header-bg.jpg') no-repeat;
    background-size: cover;
    background-position: center;
    color: #fff;
    line-height: 150px;
    height: 150px;
    font-size: 12px;
    padding: 0;
    position: relative;
}
/*.header-box::before{*/
    /*content: '';*/
    /*position: absolute;*/
    /*left: 0;*/
    /*right: 0;*/
    /*bottom: 0;*/
    /*top: 0;*/
    /*background: rgba(255,255,255, 0.2);*/
    /*z-index: 1;*/
/*}*/
.header-box .header{
    /*position: absolute;*/
    /*left: 0;*/
    /*right: 0;*/
    /*bottom: 0;*/
    /*top: 0;*/
    /*margin: auto;*/
    z-index: 3;
    height: 30px;
    line-height: 30px;
}

.header-box .header:nth-of-type(1){
    /*background-color: #01c7f0;*/
    border-bottom: 1px solid  rgba(255,255,255,0.2);
}

.header-box .header .header-wrapper{
    margin: 0 auto;
    width: 1200px;
    display: flex;
    justify-content: space-between;
    /*padding-top: 30px;*/
}
.header-box .header .header-wrapper .wx-box{
    position: relative;
    cursor: pointer;
}
.header-box .header .header-wrapper .wx-box .wx {
    line-height: 30px;
}
.header-box .header .header-wrapper .wx-box:hover .wx-img{
    display: block;
}
.header-box .header .header-wrapper .wx-box .wx-img{
    position: absolute;
    width: 100px;
    height: 100px;
    top: 30px;
    left: 0;
    display: none;
}



.header-box .header .header-wrapper .logo-img{
    /*width: 500px;*/
    /*height: 35px;*/
    width: 650px;
    height: 60px;

}
.header-box .header .header-wrapper .tel-img{
    width: 240px;
    height: 76px;
    padding-top: 20px;
}
.nav{
    background-color: #fff; 
    border-bottom: 1px solid #f5f5f5;
}
.nav .nav-wrapper{
    margin: 0 auto;
    width: 1200px;
    display: flex;
    justify-content: space-between;
    
}
.nav .nav-wrapper .nav-item{
    flex: 1;
    line-height: 50px;
    height: 50px;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
}
.nav .nav-wrapper .nav-item a{
    display: block;
    width: 100%;
    height: 100%;
    color: #000;
    text-decoration: none;
}
.nav .nav-wrapper .nav-item:hover{
    background-color: orange;
}
.nav .nav-wrapper .nav-item:hover a{
    color: #fff;
}
.nav .nav-wrapper .nav-item.navActive{
    background-color: orange;
}
.nav .nav-wrapper .nav-item.navActive a{
    color: #fff;
}
/* 面包屑 */
.tab-box{
    height: 46px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
.tab-box .tab{
    font-size: 14px;
    color: #777777;
  }
.tab-box .caveat{
    font-size: 16px;
    font-weight: bold;
    color: orange;
  }

/* 分页 */
 .pagination{
    display: flex;
    align-items: center;
    justify-content: center;
  }
 .pagination button{
    border: 1px solid #e8e8e8;
    padding: 8px 10px;
    margin: 0 3px;
    background-color: #fff;
    color: #999;
    cursor: pointer;
  }
 .pagination button:hover{
    color:#3290d4;
  }



/*尾部*/
.footer-box{
    background-color: #f5f5f5;
    color: #666;
    text-align: center;
    line-height: 110px;
    height: 110px;
    font-size: 14px;
}
.footer-box a{
    color: #666;
    
}
.footer-box a:hover{
    text-decoration: underline;
}